.CategoryPage {
    &-BottomFullWidth {
        display: grid;
        grid-template-columns: repeat(2, 1fr);

        @include mobile {
            display: none;
        }
    }

    &-BottomRightBanner,
    &-BottomLeftBanner {
        .Image {
            &_ratio_square {
                display: block;
                height: initial;
                padding-bottom: 0;
            }
            &-Image {
                display: block;
                position: relative;
            }
        }

        .button-wrapper {
            display: flex;
            width: 100%;
            height: 100%;
            margin: 0;
            position: absolute;
            top: 0;
            align-items: center;
            justify-content: center;
        }

        p {
            margin: 0;
        }

        .cta {
            min-width: 300px;
            padding: 18px 16px;
            border: 1px solid $white;
            color: $white;
            background-color: transparent;
            font-size: 20px;
            text-transform: uppercase;
        }
    }
}
